#include<iostream.h>
 struct student
{   
 long sno;
 char name[20];
 char sex;
 float score;
};  
 int main()
{ 
 student a;
 cin>>a.name>>a.sno>>a.sex>>a.score;
 cout<<"No:"<<a.sno<<endl<<"Name:"<<a.name<<endl
	 <<"Sex:"<<a.sex<<endl<<"Score:"<<a.score<<endl;
 return(0);
}
